
.section-block-demo64-header {
    background: 0 0;
    box-shadow: none
}

.section-block-demo64-header .nav {
    padding: 0;
    -webkit-box-flex: initial;
    -webkit-flex: initial;
    -ms-flex: initial;
    flex: initial
}

.section-block-demo64-header .nav>li>a {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    color: #29364e;
    padding: 8px 10px
}

.section-block-demo64-header .head-right {
    padding-right: 32px
}

.section-block-demo64-header .country-flag.outside {
    background-position: 0 0 !important;
    background-image: url(https://ecdn6.globalso.com/upload/m/image_other/2024-07/demo188-language.png);
    width: 30px;
    height: 30px
}

.section-block-demo64-header .country-flag.outside+span {
    font-size: 18px;
    font-weight: 600;
    color: #29364e
}

.section-block-demo64-header .change-language .change-language-title i {
    margin-left: 9px
}

.section-block-demo64-header .search {
    margin-left: 51px
}

.section-block-demo64-header .search .search-toggle {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: var(--bs-theme-color)
}

.section-block-demo64-header .search .search-toggle svg {
    fill: #fff;
    width: 18px;
    height: 18px
}

@media only screen and (max-width:992px) {
    .section-block-demo64-header .head {
        display: none
    }
}